E-MailRelay

Public Member Functions | List of all members
GNet::DnsBlockImp::Responder Struct Reference

A functor that tests a GNet::DnsBlockServerResult. More...

## Public Member Functions
bool | operator() (const GNet::DnsBlockServerResult &r) const

## Detailed Description

A functor that tests a GNet::DnsBlockServerResult.

Definition at line 38 of file gdnsblock.cpp.

## Member Function Documentation

## ◆ operator()()

bool GNet::DnsBlockImp::Responder::operator() | ( | const GNet::DnsBlockServerResult & | r | ) | const
| inline

Definition at line 40 of file gdnsblock.cpp.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/gnet/gdnsblock.cpp